@charset "utf-8";






/* CSS Document */

	.navbar-custom {
		background-color: #637868; /* Navbar Color */
		height: 50px;
		width: 100%;
		font-size: 16px;
		border-radius: 10px;
		padding: inherit;
	}
	.navbar-brand {
		color: burlywood; /* Brand color */
	}
	.navbar-custom .nav-link {
	   color: #ff6600 !important; /* Orange text */
	}
	.navbar-custom .nav-link:hover {
		color: #00ccff !important; /* Light blue on hover */
	}
	.custom-jumbotron {
		background-color: #637868; /* Custom jumbotron background color */
		color: black; /* Text color */
		border-radius: 25px; /* Rounded Corners*/
		padding: 2rem;
	}
	
	
	

/* Dropdown Button */
.dropbtn {
	background-color: #3498db;
	color: white;
	padding: 14px;
	font-size: 17px;
	border: none;
	cursor: pointer;
}

/* Dropdown button on hover & focus */
.dropbtn:hover, .dropbtn:focus {
	background-color: #2980b9;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
	position: relative;
	display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
	display: none;
	position: absolute;
	background-color: #f1f1f1;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0,2);
	z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
	color: black;
	padding: 12px 17px;
	text-decoration: none;
	display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd;}

/* Show the dropdown menu (use JS to add this class to the .dropdown content container when the user clicks on the dropdown button) */
.show {display:block;}	
	





/* Add a black background color to the top navigation */
.topnav {
	background-color: #0B9341;
	overflow: hidden;
}

/* Style the links inside the navigation bar */

.topnav a {
	float: left;
	color: #f2f2f2;
	text-align: center;
	padding: 14px 18px;
	text-decoration: none;
	font-size: 17px;
}

/* Change the color of the links on hover */
.topnav a:hover {
	background-color: #ddd;
	color: black;
}

/* Add a color to the active/current link */
.topnav a.active {
	background-color: #CB7407;
	color: white;
}

/* Right-align section inside top navigation */
.topnav-right{
	float: right;
}





/* Dropdown Button */
.dropbtn {
	background-color: #3498db;
	color: white;
	padding: 14px;
	font-size: 17px;
	border: none;
	cursor: pointer;
}

/* Dropdown button on hover & focus */
.dropbtn:hover, .dropbtn:focus {
	background-color: #2980b9;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
	position: relative;
	display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
	display: none;
	position: absolute;
	background-color: #f1f1f1;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0,2);
	z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
	color: black;
	padding: 12px 17px;
	text-decoration: none;
	display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd;}

/* Show the dropdown menu (use JS to add this class to the .dropdown content container when the user clicks on the dropdown button) */
.show {display:block;}

